<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>经典免烫全棉短袖衬衫3</ProductName>
    <ProductNo>002</ProductNo>
    <CategoryID>62</CategoryID>
    <AddDate>2010-4-3 17:44:03</AddDate>
    <Pics>809,810,811</Pics>
    <Parameter>4|[属性:16]|版式:Style:欧美|材料:Material:棉|洗涤说明:Washing:水洗</Parameter>
    <Style>4|色彩/29/黄/橙/红/粉色/天蓝/黑/白/米|衣领/30/方领|花式/34/无|尺寸/37/XS/S/M/L/XL</Style>
    <PageTitle>经典免烫全棉短袖衬衫</PageTitle>
    <Keyword>经典免烫全棉短袖衬衫|经典免烫全棉短袖衬衫</Keyword>
    <Content>
    </Content>
  </Products>
</Root>